Blackberry 10 no será compatible con ninguna versión anterior

image

RIM ha decidido romper con todo por lo que Blackberry 10 no será compatible con ninguna versión anterior.

Además tampoco será posible actualizar desde Blackberry OS 7 hacia la versión 10. Visto así es para enfadarse… Imaginen ustedes que acabamos de comprar una Blackberry nuevecita equipada con la versión 7 del sistema operativo de RIM (por ahora y hasta que no salga la 10 es la más moderna) y nos dicen que a los pocos meses ese terminal quedará completamente obsoleto y además sin posibilidad de actualización alguna… Yo me enfadaría, y mucho.

Aunque desde el punto de vista de la propia plataforma existe otra lectura, y es que RIM ha querido romper con una plataforma algo obsoleta y escasa de aplicaciones (en comparación con iOS o Android) y presentar algo completamente nuevo (interfaz renovada, soporte para HTML5) planes de unificar la plataforma con la de tablets.

En resumen: BlackBerry 10 será una plataforma nueva aunque conservará los puntos fuertes de la actual.

http://www.dosbit.com/otros/blackberry-10-no-sera-compatible-con-ninguna-version-anterior?utm_source=dlvr.it&utm_medium=twitter

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

  • Mejor calificado

A %d blogueros les gusta esto: